"Disallow Hyphenation" = "Ne pas autoriser la césure";

"Allow Hyphenation" = "Autoriser la césure";

"Make Link" = "Générer un lien";

"Remove Link" = "Retirer le lien";

"Hide Invisible Characters" = "Masquer les caractères invisibles";

"Show Invisible Characters" = "Afficher les caractères invisibles";

"Insert" = "Insérer";

"Bullet" = "Puce";

"Line Break" = "Saut de ligne";

"Paragraph Break" = "Saut de paragraphe";

"Page Break" = "Saut de page";

"Date" = "Date";

"Time" = "Heure";

"Picture" = "Photo…";

"SINGLE_OPEN_QUOTE" = "‘";

"SINGLE_CLOSE_QUOTE" = "’";

"DOUBLE_OPEN_QUOTE" = "«";

"DOUBLE_CLOSE_QUOTE" = "»";

"Print header and footer" = "Imprimer l'en-tête et le bas de page";

"Rewrap contents to fit page" = "Reformater le contenu à la taille du papier";

"Header and Footer" = "L'en-tête et le bas de page";

"Rewrap to fit page" = "Reformater à la taille du papier";

"On" = "Activé";

"Off" = "Désactivé";

"Link:" = "Lien :";
